AnsweredAssumed Answered

Smack 4.0.5 to 4.1.0

Question asked by Wil on Dec 12, 2014
Latest reply on Dec 15, 2014 by Wil

Hey!

 

I was using Smack 4.0.5 and wrote a really minimal client which worked fine. Now I updated to 4.1.0 and I can't even compile.

Why does your Documentation not reflect what has been changed?

 

I posted all the source on Stackoverflow. Please help me change the source to work with 4.1.0.

 

Thank you!

Outcomes